Bug 426303 - exception writing dual layer dvd
exception writing dual layer dvd
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-19 16:51 EST by Neal Becker
Modified: 2009-01-09 00:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:33:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2007-12-19 16:51:46 EST
Description of problem:
Wrote exactly 50% of dual layer dvd (coincidence)? 

Dec 19 16:40:14 nbecker1 kernel: ata4.00: exception Emask 0x0 SAct 0x0 SErr 
0x0 action 0x2 frozen
Dec 19 16:40:14 nbecker1 kernel: ata4.00: cmd 
a0/01:00:00:00:00/00:00:00:00:00/a0 tag 0 cdb 0x2a data 32768 out
Dec 19 16:40:14 nbecker1 kernel:          res 
40/00:02:00:0c:00/00:00:00:00:00/a0 Emask 0x4 (timeout)
Dec 19 16:40:19 nbecker1 kernel: ata4: port is slow to respond, please be 
patient (Status 0xd0)
Dec 19 16:40:24 nbecker1 kernel: ata4: device not ready (errno=-16), forcing 
Dec 19 16:40:24 nbecker1 kernel: ata4: soft resetting port
Dec 19 16:40:24 nbecker1 kernel: ata4.00: configured for MWDMA2
Dec 19 16:40:24 nbecker1 kernel: ata4: EH complete
Dec 19 16:40:27 nbecker1 kernel: ata4.00: 16 bytes trailing data

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Dec 17 09:52:11 nbecker1 kernel: ata4.00: ATAPI: Slimtype DVD A  DS8A1P, CH71, 
max MWDMA2
Dec 17 09:52:11 nbecker1 kernel: ata4.00: configured for MWDMA2
Dec 17 09:52:11 nbecker1 kernel: scsi 3:0:0:0: CD-ROM            Slimtype DVD 
A  DS8A1P    CH71 PQ: 0 ANSI: 5
Comment 1 Tom Horsley 2007-12-31 00:36:17 EST
I've got some really terrible dual layer dvd media someone gave me because
they couldn't get it to work on about 3 different computers with both windows
and linux. I can't get it to work either, and the messages I get are very
similar to the above, so this may be a media problem (I haven't tried any
other media because I never really had much need for it anyway, but dimly
reall the person who gave me the rotten media says he got other media to
work OK).
Comment 2 Neal Becker 2007-12-31 09:13:46 EST
I wish that was the problem, but I doubt it, because I paid premium price to 
buy top brand media.
Comment 3 Chuck Ebbert 2008-01-02 18:00:56 EST
Is the media recommended by the drive vendor?  E.g. for an LG drive the only
recommended dual-layer media is Verbatim.
Comment 4 Dimitris 2008-05-23 09:21:47 EDT
well well, look what i found... interesting... today i'm having the SAME problem:

Fedora 7
wodim 1.1.6-6
Plextor DVD
Media: Verbatim DVD-R DL, TDK DVD+R DL

Multiple brands (Verbatim/TDK) and types (+R/-R), all the same problem, which
appears when the drive tries to burn the layer switch (dvd_dual_layer_split).

No solution so far.

Comment 5 Dimitris 2008-05-23 09:24:41 EDT
oh, and here is another guy with the same problem (liteon drive):


this bug doesn't look like drive or media related, i'd say there is a problem
with wodim.
Comment 6 Dimitris 2008-05-23 09:33:55 EDT
yup, here is another guy with the same problem:


solution: use growisofs instead, chances are wodim won't be fixed.
Comment 7 Bug Zapper 2008-11-26 04:05:08 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 8 Bug Zapper 2009-01-09 00:33:46 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.